<?php 

	$text = array(
				"EmailExists" => "The e-mail address already exists in our database!",
				"NewsletterError" => "An error occured when trying to add your information to our database!",
				"NewsletterSuccess" => "A confirmation e-mail has been sent to your e-mail address! To successfully subscribe to our newsletter, you must click the confirmation link",
				"NewsletterSubscribe" => "Newsletter Subscription",
				"SubscribeError" => "An error occured. You could not be subscribed to our newsletter! Please try again!",
				"SubscribeSuccess" => "You have successfully subscribed to our newsletter!",
				"SearchNoResults" => "There could not be found any pages that contain the specified keyword",
				"NewsletterUnsubscribe" => "Newsletter Unsubscribe",
				"UnsubscribeSuccess" => "You have successfully unsubscribed from our newsletter!",
				"NewsletterPageTitle" => "Newsletter Subscription",
				"UnsubscribeError" => "An error occured. You could not be unsubscribed from our newsletter! Please try again!",
				"NewsletterTitle" => "Subscribe to our newsletter",
				"NewsletterText" => "Subscribe to our monthly newsletter to get the latest news about services",
				"NewsletterName" => "Name",
				"NewsletterNameInput" => "your name here",
				"NewsletterEmail" => "E-mail",
				"NewsletterEmailInput" => "your e-mail here",
				"JavascriptErrName" => "The name field is required!",
				"JavascriptErrEmail" => "The e-mail address is not correct!",
				"KeywordValidation" => "The keyword must contain at least 3 characters!",
				"SearchResults" => "Search results",
				"SearchInputText" => "enter search term",
				"EnterKeyword" => "Please enter a keyword in order to search our website!",
				"SubmitNameEmail" => "The confirmation e-mail could not be sent. Please try again!",
			);

	$help = array(
				"EmailExists" => "This is the message that is displayed when the submitted email address already exists in the database.",
				"NewsletterError" => "This is the message that is displayed in the Newsletter Subscription page when an error occured trying to add your user information into the database.",
				"NewsletterSuccess" => "This is the message that is displayed when the user subscribes to your neewsletter.",
				"NewsletterSubscribe" => "This is the title for the Newsletter Subscrciption page",
				"SubscribeError" => "This is the message that is displayed when the user try to confirm the newsletter subscribtion but an error occurded.",
				"SubscribeSuccess" => "This is the message that is displayed when the newsletter subscription was successfull",
				"SearchNoResults" => "This is the message that is displayed in Search Results page when the specified keyword could not be found in your website.",
				"NewsletterUnsubscribe" => "This is the title for the Newsletter Unsubscribe page",
				"UnsubscribeSuccess" => "This is the message that is displayed when the user unsubscription was successfull.",
				"NewsletterPageTitle" => "This is the title for the Newsletter Subscription page",
				"UnsubscribeError" => "This is the message that is displayed when the user try to unsubscribe from your newsletter but an error occurded.",
				"NewsletterTitle" => "This is the title for the Newsletter box that is displayed in your website pages",
				"NewsletterText" => "This is the text that is displayed in the  Newsletter box.",
				"NewsletterName" => "This is the name of the Name field from the newsleteter box",
				"NewsletterNameInput" => "This is the text that is displayed in the Newsletter name input.",
				"NewsletterEmail" => "This is the name of the Email field from the newsleteter box",
				"NewsletterEmailInput" => "This is the text that is displayed in the Newsletter email input.",
				"JavascriptErrName" => "This is the javascript error that is displayed when the Name field was not correctly completed.",
				"JavascriptErrEmail" => "This is the javascript error that is displayed when the Email field was not correctly completed.",
				"KeywordValidation" => "This is the javascript error that is displayed when the Keyword field was not correctly completed.",
				"SearchResults" => "This is the title of the page where are displayed the search results.",
				"SearchInputText" => "This is the text displayed in the search input.",
				"EnterKeyword" => "This message is displayed when the user try to access the search results page without setting a keyword.",
				"SubmitNameEmail" => "This is the message that is displayed when the newsletter confirmation e-mail could not be sent.",
			);
?>